@charset "utf-8";
/* CSS Document */

/* KOLORI
crvena - #af022f
svetla -  #ccd2d2
srednje -  #7e7d7b
tamna -  #2b2b2b */

/* FONTOVI */
@font-face {font-family: light; src: url(../inc/Roboto-Light.ttf);}
@font-face {font-family: regular; src: url(../inc/Roboto-Regular.ttf);}

/* MASTER */
html, body {
	margin: 0;
	padding: 0;
	line-height:inherit;
	color: #ccd2d2;
	background:#000;
}

img {border:none}

/* LAYOUT */
.home_link {float:left; width:300px; height:144px; background:url(../img/logo.png); margin-right:12px;}
.lang {float:right; width:144px; height:20px; text-align:right; color:#7e7d7b; font-family:regular; font-weight:500; font-size:14px; text-decoration:none}
.lang:hover {color:#ccd2d2;}

#menu_wrapper {float:right; width:612px; height:40px; margin-top:84px}
.menu_item, .menu_item_last, .menu_item_selected,.menu_item_last_selected {float:left; width:144px; height:34px; border-bottom:#7e7d7b 6px solid; text-align:right; 
color:#7e7d7b; font-family:light; font-size:24px; line_height:34px; text-decoration:none; margin-right:12px}
.menu_item_selected,.menu_item_last_selected {border-bottom:#af022f 6px solid; color:#af022f;}
.menu_item_last,.menu_item_last_selected {margin-right:0}
.menu_item:hover, .menu_item_last:hover {border-bottom:#ccd2d2 6px solid; color:#ccd2d2;}

